langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - tarapro
id: tarapro_content
theme: tarapro
region: content
weight: -2
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
